Bug 25530 - Ocelot hangs on chained interrupts
Summary: Ocelot hangs on chained interrupts
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: MLT (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 21:36 UTC by Jesper Skov
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:57:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-02-01 21:36:23 UTC
Enabling chained interrupts (as in combo10) causes something to
go wrong when handling interrupts. interrupt_end gets executed
OK, but I think the restore magic is broken - even though it should
be no different than for regular interrupts. Baffled...

Comment 1 Alex Schuilenburg 2003-06-20 15:57:33 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=25530


Note You need to log in before you can comment on or make changes to this bug.